include:
  - template: Security/Dependency-Scanning.gitlab-ci.yml
  - template: Security/License-Scanning.gitlab-ci.yml
  - template: Security/SAST.gitlab-ci.yml
  - template: Security/Secret-Detection.gitlab-ci.yml

dependency_scanning:
  before_script: echo ""
  stage: security

license_scanning:
  before_script: echo ""
  stage: security

sast:
  before_script: echo ""
  stage: security

secret_detection:
  before_script: echo ""
  stage: security
